[
  {
    "id": "sitelink",
    "type": "inputstring",
    "name": "Site Link",
    "value": "https://traht.org/"
  },
  {
    "id": "cookieheader",
    "type": "hiddendata",
    "name": "CookieHeader",
    "value": "PHPSESSID=5r85fb8e8tpo1gjom0pud1icl2; lang=ru; cf_clearance=RzSgRO6ETN_2MhD12O5q1Xk_m5aKM7nWkWD_3V0_ftg-1768921121-1.2.1.1-5.kJidOiT4OcGhS7K8sM22a00b4o.bJPAL30vbXipqzgvIy4qu2iFqbO0f3exeywJ3A9qBNXEooN2kvnzRRT6flWHRVVmyxa.iJlTbovwTFW.xztKJXULZZH.p.XWcx6lQkRmsOEawrHfLx6KZNfi_f4afVQcI7g9pQiHk4m9KBFuSQYmSd3Y60BLNty5pw.mO.omJYgGgXLr2G.ioxW5hWGeUpkHQDhHQGEjHbY9kw"
  },
  {
    "id": "lasterror",
    "type": "hiddendata",
    "name": "LastError",
    "value": null
  },
  {
    "id": "tags",
    "type": "inputtags",
    "name": "Tags",
    "value": ""
  }
]